<!DOCTYPE html>
<html lang="fr" data-swizi="true">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="user-scalable=no,initial-scale=1,width=device-width">
  <link href='assets/fonts/Roboto-Regular.ttf' rel='stylesheet' type='text/css'>
  <title>Mon plugin</title>
</head>

<body>

  <div id="root"></div>

</body>

</html>
